'''
Виктор живет в Санкт-Петербурге и каждый день перед работой смотрит прогноз погоды на день. Если метеорологи обещают
солнечный день, он берет с собой очки, если нет — зонт.
Составьте алгоритм, который спрашивает: «Какая сегодня погода?» Если ввести «Солнечная», выходит сообщение: «возьми с
собой очки», в противном случае — «возьми с собой зонт». Перед завершением работы выводит сообщение: «Хорошего дня!»
'''
weather = input('Какая сегодня погода? ')
if weather == 'Солнечная':
    print('возьми с собой очки')
else:
    print('возьми с собой зонт')
print('Хорошего дня!')